/* Ads */
#adtopright {
  float: right;
  width: 270px;
  margin: 10px;
}

/* Screen < 1120px - hide ads */
@media (max-width: 1120px) {
    #adleft {
      display: none;
    }
    #adright {
      display: none;
    }
}

/* Screen >= 1120px - show ads */
@media (min-width: 1120px) {
    #adleft {
      float: left;
      width: 120px;
      margin-left: 5px;
      margin-right: 5px;
    }
    #adright {
      float: right;
      width: 120px;
      margin-left: 5px;
      margin-right: 5px;
    }
}

/* Screen regions */
#main_image img {
    max-width: 100%;
}

#introbox {
  top: 0;
  left: 0;
  width: 97.5%;        /* 780px / 800px */
  margin-bottom: 1.25%;
  padding: 1.25%;
  border: 0;
  border-radius: 1.25%;
  background-color: #000;
  color: #fff;
  opacity: 1.0;
}
#introbox p {
  font-weight: bold;
}

#details {
}

#spec {
  top: 0;
  left: 0;
  width: 97.5%;           /* 780px / 800px */
  margin-bottom: 1.25%;   /* 10px / 800px */
  padding: 1.25%;
  border: 0;
  border-radius: 1.25%;
  background-color: #000;
  color: #fff;
  opacity: 1.0;
}

#spec p {
  font-weight: bold;
}

#spec table {
  width: 100%;
}
#spec td, #spec th {
  border: 0;
  border-top: 1px dotted white;
}
#spec tr:first-child td, #spec tr:first-child th {
  border-top: 0;
}
#spec th {
  text-align: left;
}

#spec ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

#spec li {
  text-align: left;
  list-style-type: none;
}

#imagescroll {
  position: relative;
  overflow-x: scroll;
  overflow-y: hidden;
  border: 1px solid black;
}
#imagescroll a:link {
  color: #000;
}
#imagescroll a:visited {
  color: #000;
}
#imagescroll td {
  font-size: 75%;
  text-align: center;
}

#documents {
  top: 0;
  left: 0;
  width: 97.5%;        /* 780px / 800px */
  margin-bottom: 1.25%;
  padding: 1.25%;
  border: 0;
  border-radius: 1.25%;
  background-color: #000;
  color: #fff;
  opacity: 1.0;
}
#documents h2 {
  background-color: #000;
  color: #fff;
}
#documents a:link, a:visited {
  color: #ff6060;
}
#documents a:hover {
  color: #ffa0a0;
}

#links {
  top: 0;
  left: 0;
  width: 97.5%;
  margin-bottom: 1.25%;
  padding: 1.25%;
  border: 0;
  border-radius: 1.25%;
  background-color: #000;
  color: #fff;
  opacity: 1.0;
}
#links h2 {
  background-color: #000;
  color: #fff;
}
#links a:link, a:visited {
  color: #ff6060;
}
#links a:hover {
  color: #ffa0a0;
}

#images {
  background-color: #000;
  top: 0;
  left: 0;
  width: 97.5%;
  margin-bottom: 1.25%;
  padding: 1.25%;
  border: 0;
  border-radius: 1.25%;
  color: #fff;
  opacity: 1.0;
}
#images h2 {
  background-color: #000;
  color: #fff;
}

#trivia {
  top: 0;
  left: 0;
  width: 96.25%;
  margin-bottom: 1.25%;
  padding: 1.25%;
  border: 0;
  color: #000;
  opacity: 1.0;
}
#trivia p {
  font-size: 75%;
}


/* List bullets */
li.local {
  list-style-image:	url("/graphics/icon-gondolin-blackbg-16x16.png");
  list-style-type:	square;
}
li.global {
  list-style-image:	url("/graphics/icon-globe-blackbg-16x16.png");
  list-style-type:	square;
}

